Subject: Re: bug#36228: org agenda tags-todo time-zone bug/inconsistency

From: Bastien <[email-masked]>
Date: Sun, 24 May 2020 10:51:15 +0200

Hi Gary,

Gary Fredericks <[email-masked]> writes:

> I use a (tags-todo "SCHEDULED<\"<now>\"" ()) portion of my org agenda
> to suppress scheduled agenda items until their scheduled timestamp
> has passed. In more recent commits of emacs I've found this to be an
> hour off (possibly due to daylight savings time), in a way that's not
> just wrong but also inconsistent with the time shown by the calendar
> agenda (so it's probably not related to a more global timezone
> configuration).

I tried to reproduce this bug with latest Org mode version 9.3.6 and
GNU Emacs 28.0.50 and I could not reproduce it.

I am closing this bug report -- please feel free to reopen it if you
still hit this bug.

Thanks,

-- 
 Bastien